/*************************************************
 main
*************************************************/
.main_section {width:100%;overflow:hidden;padding:0 0 2.7rem} 
.main_slide1 {position:relative;width:77.7rem;height:43.2rem;}
.main_slide1 .bx-controls {position:absolute;bottom:0;left:2rem;line-height:3.9rem;z-index:100}
.main_slide1 .title {position:absolute;top:0;left:0;font-size:1.8rem;color:#fff;width:17.5rem;height:4.7rem;text-align:center;line-height:4.7rem;z-index:111}
.main_slide1 .title:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.4;z-index:-1}
.swiper1 li {height:43.2rem}
.swiper1 li:before {content:"";position:absolute;left:0;bottom:0;display:block;width:100%;height:3.9rem;background:#000;opacity:0.4;}
.swiper1 li span {position:absolute;bottom:0;right:1.5rem;line-height:3.9rem;color:#fff;font-size:1.8rem}

.main_swiperWrap {position:relative;}
.main_swiperWrap .bx-pager {display:inline-block;vertical-align:middle}
.main_swiperWrap .bx-controls-auto {float:right;padding:1.5rem 0 0 0.8rem}
.main_swiperWrap .bx-pager-item {float:left;padding-right:1rem;}
.main_swiperWrap .bx-pager-link {display:block;width:1.3rem;height:0;padding:0.9rem 0 0;border:2px solid #fff;border-radius:50%;overflow:hidden;box-sizing:border-box}
.main_swiperWrap .bx-pager-link.active {background:#fff}
.main_swiperWrap .bx-start {width:0.8rem;height:0;padding:1.1rem 0 0;display:block;overflow:hidden;background:url(/english/images/main/swiper1_play.png) 0 0 no-repeat;background-size:100%;}
.main_swiperWrap .bx-stop {width:0.8rem;height:0;padding:1.1rem 0 0;display:block;overflow:hidden;background:url(/english/images/main/swiper1_stop.png) 0 0 no-repeat;background-size:100%;}

.weather {width:37.6rem;height:15.3rem;background:#fff;border:1px solid #c8c8c8;padding:1.1rem 2.3rem;margin-bottom:3rem;overflow:hidden;}
.weather p {padding:0 0 1.4rem;font-size:1.7rem;color:#0c0076; font-family: 'noto';	font-weight:500;  float:left; padding-right:10px; }
.weather p.rate{letter-spacing:-0.5px; padding-right:5px;}
/*20200416.weather p:before {content:"";display:inline-block;vertical-align:middle;margin-right:0.9rem;width:3.8rem;height:2.6rem;background:url(/english/images/main/weather_bg.png) 0 0 no-repeat;}*/
.weather table {width:100%;}
.weather td:first-child {width:82px; vertical-align:middle;}
.weather td img {width:auto !important}
.weather td li{line-height:2.2rem;}
.weather .bx-wrapper{float:left; width:240px; margin-top:8px;}
.weather .weatherinside{margin-bottom:0.5rem;}
.weather .weatherinside:after{content:"";display:block;clear:both; border-bottom: 1px solid #dcdcdc; padding-bottom:20px;}
/*20200423 .weather .exchange ul{float:right; margin-right:3px;} */
.weather .exchange li{float:left; font-family: 'noto';	font-weight:500; vertical-align:baseline; padding-left:8px;}
.weather .exchange li.nation{font-size:1.4rem;color:#444; line-height:3.3rem; font-weight:700; }
.weather .exchange li.money{font-size:1.8rem;color:#000; font-weight:700; }
.weather .exchange li.updown{font-size:1.2rem; line-height:3.5rem; }
.weather .exchange li.updown .up{background:url(/english/images/main/money_up.png) 0px 2px no-repeat; color:#c52b2b; padding:0 0 0 1.6rem;}
.weather .exchange li.updown .down{background:url(/english/images/main/money_down.png) 0px 2px no-repeat; color:#193ac7; padding:0 0 0 1.6rem;}
.weather .exchange .bx-wrapper{float:left; width:205px; margin-top:0;}

.dk_banner {border:1px solid #c8c8c8;width:37.6rem;overflow:hidden;height:24.9rem;}
.main_slide3 .bx-controls {position:relative;width:100%;height:3.1rem;background:#f7f7f7;;overflow:hidden;border-top:1px solid #c8c8c8;}
.main_slide3 .bx-controls-direction {float:right;height:3rem;}
.main_slide3 .bx-controls-auto {float:none;padding:0;position:absolute;bottom:0;right:3.1rem;vertical-align:bottom}

.main_slide3 .bx-start {width:3.1rem;height:0;padding:3rem 0 0;display:inline-block;vertical-align:bottom;overflow:hidden;background:url(/english/images/main/swiper3_play.jpg) 0 0 no-repeat;background-size:100%;border-left:1px solid #c8c8c8}
.main_slide3 .bx-stop {width:3.1rem;height:0;padding:3rem 0 0;display:inline-block;vertical-align:bottom;overflow:hidden;background:url(/english/images/main/swiper3_stop.jpg) 0 0 no-repeat;background-size:100%;border-left:1px solid #c8c8c8}
.main_slide3 .bx-prev {width:3.1rem;height:0;padding:3rem 0 0;margin-right:3.1rem;display:inline-block;overflow:hidden;background:url(/english/images/main/swiper3_prev.jpg) 0 0 no-repeat;background-size:100%;border-left:1px solid #c8c8c8}
.main_slide3 .bx-next {width:3.1rem;height:0;padding:3rem 0 0;display:inline-block;overflow:hidden;background:url(/english/images/main/swiper3_next.jpg) 0 0 no-repeat;background-size:100%;border-left:1px solid #c8c8c8}
.main_slide3 .bx-pager {float:right;line-height:3rem;padding:0 1rem;letter-spacing:-2px;border-left:1px solid #c8c8c8}

.koreanet_wrap{ margin: 2rem 0 0 0;}
.koreanet{background:#fff; width:100%; position:relative;box-sizing: border-box;border:1px solid #c8c8c8; padding:18px 15px 10px; height:30rem;}
.publication {float:left;width:37.6rem;height:30rem;background:#fff;padding:1.7rem 2rem;border:1px solid #c8c8c8; margin:2rem 0 0 0;}
.publication .title {font-size:1.8rem;line-height:2.1rem;padding:0 0 1.5rem;font-family: 'noto';font-weight:500;color:#333}
.publication .title a {float:right;color:#646464;font-size:2.5rem}

@media screen and (max-width: 800px) {
.publication{display:none;}
.koreanet_wrap{ margin: 2rem 0 0 0;}
}

@media screen and (max-width: 480px) {
.koreanet_wrap{ margin: 2rem 1rem 0 1rem;}
.koreanet_wrap .list_box.col3 .news_list li {height: auto !important;}
.koreanet {height:auto;}
}


@media screen and (max-width: 800px) {
.main_section {padding:0 0 2rem}
.section1 .left, .section1 .right {float:none;}
.section1 .right {padding:2rem 0 0;width:100%;overflow:hidden;}
.section1 .right .weather {width:48.5%;float:left;height:24.9rem;padding:1.2rem 2rem;margin:0 !important}
.section1 .right .weather .tablet {padding:1rem 0 0}
.section1 .right .dk_banner {width:48.5%;float:right;height:24.9rem;padding:0;overflow:hidden}
.main_slide1 {width:100%;height:auto;}
.main_slide1 .title {width:15.5rem;height:3.5rem;line-height:3.5rem;font-size:1.6rem}
.swiper1 li {height:auto}
.swiper1 li span {font-size:1.4rem;max-width:60%;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}

.main_slide3 .bx-controls,
.main_slide3 .bx-controls-direction {height:4.1rem;background:#f7f7f7}
.main_slide3 .bx-pager {line-height:4.1rem}
.main_slide3 .bx-prev,
.main_slide3 .bx-next,
.main_slide3 .bx-start,
.main_slide3 .bx-stop {padding:4.1rem 0 0; background-position:center center}
}

@media screen and (max-width: 640px) {
.section1 .right .weather, .section1 .right .dk_banner {height:21rem;}
.section1 .right .weather .tablet{display:none;}
.weather p {font-size:1.6rem;}
.swiper3 li a img{height:167px;}
}

@media screen and (max-width: 540px) {
.section1 .right .weather, .section1 .right .dk_banner {width:100%;height:auto;float:none;}
.weather p {padding:0;}
.weather td:first-child {width:100px;}
.weather .bx-wrapper{float:none; width:100%; margin-top:0;}
.weather .exchange{padding-top:0.6rem;}
.section1 .right .dk_banner {margin:1rem 0 0}
.section1 .right {padding:2rem 0rem 0;}
.swiper3 li a img{height:auto;}

.main_slide3 .bx-controls,
.main_slide3 .bx-controls-direction {height:3.1rem;background:#f7f7f7}
.main_slide3 .bx-pager {line-height:3.1rem}
.main_slide3 .bx-prev,
.main_slide3 .bx-next,
.main_slide3 .bx-start,
.main_slide3 .bx-stop {padding:3.1rem 0 0; background-position:center center}
}

@media screen and (max-width: 480px) {
.section1 .right {padding:2rem 1.2rem 0;}
}


.tab {display:none}
.tab li {float:left;}

.panel li {position:relative;float:left;border:1px solid #c8c8c8}

.panel li + li {margin-left:2.6rem}
.panel li span {position:absolute;top:0;left:0;display:block;line-height:3.7rem;padding:0 2rem;font-size:1.8rem;font-family: 'noto';font-weight:500;color:#fff;overflow:hidden;z-index:2}
.panel li span:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.7;z-index:-1}
.panel li span:after {content:"";display:block;position:absolute;top:-0.6rem;left:-0.6rem;width:1.3rem;height:1.3rem;background:#fa0505;transform:rotate(-45deg);}
.panel li div {width:100%;height:5rem;position:relative;background:#fff;}
.panel li div p {position:absolute;top:50%;right:2rem;transform:translate(0, -50%);font-size:1.4rem;color:#444;font-family: 'noto';line-height:1.8rem;text-align:right}
.panel li div p em {display:block;font-size:1.2rem;color:#666;}
.panel li#tab2_3 {display:none;}

@media screen and (max-width: 800px) {
.panel li {width:calc(100%/3)}
.panel li + li {margin-left:0;border-left:0;}
.panel li div p {right:0.5rem;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;overflow:hidden; font-size:1.3rem;}
.panel li div p em{font-size:1rem;}
.panel li span {font-size:1.6rem;line-height:3rem;text-align:center;width:100%;}
.panel li span:before {opacity:0.4}
.panel li span:after {display:none}

.panel li#tab2_3 {display:block;}
}

@media screen and (max-width: 480px) {
.section2 {padding:0 1.2rem 2rem}
.section3 {padding:0 1.2rem;}

}

@media screen and (max-width: 640px) {
.tab {width:100%;display:inline-block;vertical-align:top}
.tab li {width:calc(100%/3);text-align:center;}
.tab li a {display:block;height:3.7rem;border:1px solid #bdbbbb;line-height:3.5rem;border-bottom:0}
.tab li a.on {background:#4c4c4c;color:#fff}
.tab li + li a {border-left:0;}
.panel li {width:100%;}
.panel li + li {border:1px solid #bdbbbb;}
.panel li span {display:none}
.panel li div p {right:1rem}
.panel li#tab2_3 {display:none;}
}

/* .main_bottom_box {float:left;width:37.6rem;height:32.3rem;background:#fff;padding:1.7rem 2rem;border:1px solid #c8c8c8}
.main_bottom_box + .main_bottom_box {margin-left:2.6rem}
.main_bottom_box .title {font-size:1.8rem;line-height:2.1rem;padding:0 0 2rem;font-family: 'noto';	font-weight:500;color:#333}
.main_bottom_box .title a {float:right;color:#646464;font-size:2.5rem} */
.bannerWrap {float:left;width:37.6rem;margin-left:2.6rem}

.newfocusWrap .img {width:100%;overflow:hidden;text-align:center;margin-bottom:1.5rem;}
.newfocusWrap .text {font-size:1.4rem;color:#444}
.newfocusWrap .text  span {display:block;font-size:1.6rem;color:#666;font-weight:500;line-height:2rem}

.swiper4 li {width:100%;overflow:hidden;text-align:center;}
.swiper4 li p {text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;overflow:hidden;}
.swiper4 li a {width:44%;float:left; margin-right:1rem;}
.swiper4 li a + a {float:right}
.publication .bx-pager {width:100%;text-align:center; line-height:1.5rem;}
.publication .bx-pager-item {display:inline-block;}
.publication .bx-pager-link {display:block;width:1rem;height:0;padding:1rem 0 0;margin:0 0.3rem;overflow:hidden;background:#666;border-radius:50%;}
.publication .bx-pager-link.active {background:#fa0505}

.transportation {width:100%;height:15.6rem;background:#fff;padding:2.1rem 2rem;border:1px solid #c8c8c8}
.transportation .title {font-size:1.8rem;line-height:2.1rem;padding:0 0 1.7rem;font-family: 'noto';	font-weight:500;color:#333}
.transportation ul {width:100%;display:inline-block;}
.transportation li {position:relative;float:left;width:25%;text-align:center;font-size:1.3rem;color:#555}
.transportation li img {padding:1.5rem 0 0;display:block;margin:0 auto;width:auto;}
.transportation li + li:before {content:"";display:block;position:absolute;bottom:0;left:0;width:1px;height:3.6rem;background:#e7e7e7}

.swiper_banner {margin:2.5rem 0 0;width:100%;height:14rem;border:1px solid #c8c8c8;}
.main_slide3.swiper_banner .bx-controls {background:#f7f7f7}

.bottom_map {width:100%;height:37rem;background:url(/english/images/main/main_bottom.jpg) 0 0 no-repeat;padding:6.5rem 12.5rem 0 0}
.bottom_map > ul {width:100%;display:inline-block;}
.bottom_map > ul > li {float:left;width:25%;text-align:right;font-size:1.8rem;font-family: 'noto';	font-weight:500;color:#444}
.bottom_map > ul > li li a {font-size:1.4rem;color:#444}

.main_section.bottom_slide {position:relative;overflow:inherit;background:#eef1f1;padding:1.5rem 5rem;}
.main_section.bottom_slide:after {content:"";display:block;clear:both}
.swiper6 .swiper-slide {max-width:20rem;border:1px solid #d9d9d9}
.bottom_slide .swiper-button-next {background:none;width:1.3rem;height:1.3rem;border-top:2px solid #666;border-right:2px solid #666;transform:rotate(45deg);right:2.5rem;margin-top:-0.7rem}
.bottom_slide .swiper-button-prev {background:none;width:1.3rem;height:1.3rem;border-top:2px solid #666;border-left:2px solid #666;transform:rotate(-45deg);left:2.4rem;margin-top:-0.7rem}

@media screen and (max-width: 800px) {
.main_bottom_box {width:48.5%;}
.main_bottom_box + .main_bottom_box {margin-left:0;float:right}
.bannerWrap {float:none;width:100%;margin-left:0;overflow:hidden;padding:2rem 0 0}

.transportation {float:left;width:48.5%;height:13.7rem;padding:1.5rem}
.transportation li img {max-height:2.5rem;max-width:2.5rem}
.transportation li:nth-child(4) a{letter-spacing:-0.1em; }
.swiper_banner {float:right;width:48.5%;height:13.7rem;margin:0;overflow:hidden}

.swiper_banner.main_slide3 .bx-controls,
.swiper_banner.main_slide3 .bx-controls-direction {height:3.1rem;}
.swiper_banner.main_slide3 .bx-pager {line-height:3.1rem}
.swiper_banner.main_slide3 .bx-prev,
.swiper_banner.main_slide3 .bx-next,
.swiper_banner.main_slide3 .bx-start,
.swiper_banner.main_slide3 .bx-stop {padding:3.1rem 0 0; background-position:center center}

.bottom_map {display:none}
}

@media screen and (max-width: 720px) {
.main_bottom_box{height:30rem;}
.swiper5 li a img{height:104px;}
}

@media screen and (max-width: 640px) {
.main_bottom_box{height:27rem;}
}

@media screen and (max-width: 540px) {
.section4 {padding:2rem 0rem 0}
.main_bottom_box {width:100%;height:auto;margin:0 0 2rem}
.main_bottom_box .title {font-size:1.6rem;padding:0 0 1.5rem}
.publication.main_bottom_box {margin:0}
.newfocusWrap .img {height:auto;}
.newfocusWrap .text {font-size:1.2rem}
.newfocusWrap .text span {font-size:1.4rem;line-height:1.7rem;padding:0 0 0.7rem}
.swiper4 li p {padding-top:0.7rem;font-size:1.4rem}

.transportation {float:none;width:100%;height:auto;padding:1.5rem}
.transportation li:nth-child(4) a{letter-spacing:0em; }
.swiper_banner {float:none;width:100%;height:auto;margin:2rem 0;}
.swiper5 li a img{height:auto;}
.main_section.bottom_slide {padding:2rem}
.bottom_slide .swiper-button-prev {left:0.5rem}
.bottom_slide .swiper-button-next {right:0.5rem}
}

@media screen and (max-width: 480px) {
.section4 {padding:2rem 1.2rem 0}
}
